package it.com.atlassian.stash.rest.admin;

import com.atlassian.bitbucket.test.DefaultFuncTestData;
import it.com.atlassian.stash.rest.BaseMergeConfigTest;

public class MergeConfigResourceTest extends BaseMergeConfigTest {

    public MergeConfigResourceTest() {
        super(PROJ_ADMIN, PROJ_ADMIN, "SCM", DefaultFuncTestData.getAdminUser(), DefaultFuncTestData.getAdminPassword(),
                DefaultFuncTestData.getRestURL() + "/admin" + PULL_REQUESTS_MERGE_STRATEGIES + SCM);
    }
}